import request from '@/utils/http/index';
// 资产数据导入
export const LoanSubmit = (params) => {
  return request.get('/LoanExcel/importExcel', params);
};
// 资产数据导入
export const importLoanPage = (params) => {
  return request.get('/importLoan/page', params);
};
